Subject: Multiple Instances in the mplsTunnelTable of the TE MIB

From: Nurit Sprecher <[email-masked]>
Date: Sun, 27 Jul 2003 12:04:55 +0200

Hi all,
If multiple instances  (for example two instances) are defined in the
mplsTunnelTable for the same Tunnel, and both instances are provisioned, is
it possible to administratively control operations like switch over (to a
backup tunnel) or switch back (for example when a primary preferred tunnel
is restored)? Note that I am talking about a case where both tunnels are
pre-provisioned, but the backup tunnel is idle when the primary is active.
Is the mplsTunnelInstancePriority column of the mplsTunnelTable defined for
this purpose?
Thanks in advance, Nurit.